<style type="text/css">

BODY{

}

.meteo {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

 

#newsBar-bar2 {
	position:absolute;
	left:2px;
	top:231px;
	width:339px;
	height:268px;
	z-index:2;
	background-position: left top;
	border: thin solid #333333;
	visibility: inherit;
	margin: 0px;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-align: left;
	vertical-align: baseline;
	white-space: wrap;
	display: inline-table;
}

#win {
	position:absolute;
	left:0px;
	top:0px;
	width:1024px;
	height:728px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	}
.Style6 {
	color: #454545;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-align: left;
}
.Style5 {

	color: #454545;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}
.Style7 {
	color: #FF900B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-align: left;
}
 body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
body {
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	cursor:url("Hand.USA.cur");
	background-color: #000000;
     SCROLLBAR-FACE-COLOR: #C8D2E8; 
        SCROLLBAR-3DLIGHT-COLOR: #627FBE; 
        SCROLLBAR-ARROW-COLOR: #333399; 
        SCROLLBAR-TRACK-COLOR: #EAF0F4; 
         SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-FACE-COLOR: #C8D2E8;
	SCROLLBAR-3DLIGHT-COLOR: #627FBE;
	SCROLLBAR-ARROW-COLOR: #333399;
	SCROLLBAR-TRACK-COLOR: #EAF0F4;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	}
a {
	font-size: 9px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
